package com.supervision.police.dto;

import io.swagger.v3.oas.annotations.media.Schema;
import lombok.Data;

import java.util.List;

@Data
public class CaseEvidenceDetailDTO {

    @Schema(description = "案件证据id")
    private String id;

    @Schema(description = "案件证据名称")
    private String evidenceName;

    @Schema(description = "案件证据类型")
    private String evidenceType;

    @Schema(description = "案件证据文件信息列表")
    private List<EvidenceFileDTO> fileList;

    @Schema(description = "最近时间")
    private String updateTime;
}
